.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0eab8ec1-e8ee-0321-677c-02c53411bfe3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0eab8ec1-e8ee-0321-677c-02c53411bfe3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37acea36-e095-0909-cf3f-5f2dbdb4c0ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37acea36-e095-0909-cf3f-5f2dbdb4c0ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ff40a24-bdca-8826-873d-cb08cc0ae858 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ff40a24-bdca-8826-873d-cb08cc0ae858) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d306c9cc-da5a-66e6-6c3d-c642e1df13c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d306c9cc-da5a-66e6-6c3d-c642e1df13c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-955bfa8e-e34f-92f5-6ea7-5e8a9b8717b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-955bfa8e-e34f-92f5-6ea7-5e8a9b8717b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
